Resultados 1 al 1 de 1






Noticia Boletines de seguridad de Adobe para mayo


Estás en el tema Noticia Boletines de seguridad de Adobe para mayo dentro del subforo Noticias Informáticas en LonasDigital. Boletines de seguridad de Adobe para mayo Adobe ha publicado tres boletines de seguridad en los que ha corregido un total de 42 vulnerabilidades para los productos ColdFusion, Flash Player , Reader y Acrobat. Los boletines se detallan a continuación: APSB13-13: Corrige dos vulnerabilidades en Adobe ColdFusion, con CVE-2013-1389 que permite ejecución remota de código. Por otro lado, CVE-2013-3336 permite la descarga de archivos no autorizados a usuarios. Afecta a ColdFusion 10, 9.0.2,...



Este tema tuvo 535 Visitas y 0 Respuestas

Actualmente hay 1 usuarios viendo este tema. (0 miembros y 1 visitantes)

  1. #1
    Avatar de 4car0

    4car0 ha iniciado este hilo.
    4car0 está desconectado
    Título:  Aprendiendo... Testeador Rango:  Usuario Avanzado
    Fecha de ingreso
    Oct-2012
    Receptor
    GB Ultra UE
    Firmware
    OpenLD 2.9
    Nacionalidad
    Espana
    Ubicación
    Cerca de Sevilla
    Temas
    111
    Mensajes
    727


    Boletines de seguridad de Adobe para mayo
    Adobe ha publicado tres boletines de seguridad en los que ha corregido un total de 42 vulnerabilidades para los productos ColdFusion, Flash Player , Reader y Acrobat.

    Los boletines se detallan a continuación:


    APSB13-13: Corrige dos vulnerabilidades en Adobe ColdFusion, con CVE-2013-1389 que permite ejecución remota de código. Por otro lado, CVE-2013-3336 permite la descarga de archivos no autorizados a usuarios.
    Afecta a ColdFusion 10, 9.0.2, 9.0.1 y 9.0 para Windows, Macintosh y UNIX.

    APSB13-14: Corrige trece vulnerabilidades en Adobe Flash Player. Todas son corrupciones de memoria que podrían permitir la ejecución remota de código. Afecta a Adobe Flash Player 11.7.700.169 y anteriores para Windows y Macintosh, Adobe Flash Player 11.2.202.280 y anteriores para Linux, Adobe Flash Player 11.1.115.54 y anteriores para Android 4.x, Adobe Flash Player 11.1.111.50 y anteriores para Android 3.x y 2.x, Adobe AIR 3.7.0.1530 y anteriores para Windows y Macintosh, Adobe AIR 3.7.0.1660 anteriores para Android y por último, Adobe AIR 3.7.0.1530 SDK & Compiler y anteriores.

    APSB13-15: Corrige un total de veintisiete vulnerabilidades en Adobe Reader y Acrobat. La mayoría se deben a desbordamiento de memoria intermedia, ya sea en pila o entero. Existen otras de salto de restricciones, use-after-free con elevación de privilegios y revelación de información sensible a través de Javascript API. Este fallo afecta a Adobe Reader y Acrobat XI (11.0.02) y anteriores para Windows y Macintosh, Adobe Reader y Acrobat X (10.1.6) y anteriores para Windows y Macintosh, Adobe Reader y Acrobat 9.5.4 y anteriores para Windows, Macintosh y Linux.

    Se recomienda se actualicen los productos anteriormente mencionados a sus últimas versiones.




    Citar Citar  

  2. Los siguientes usuarios agradecieron a 4car0 por su mensaje :

    leolfer (22-05-13)


  3. QoinPro.com: Free Bitcoins every 24 hours


Subir